main {
  padding-top: 91px;
}
@media screen and (max-width: 576px) {
  main {
    padding-top: 56.31px;
  }
}

.header {
  position: absolute;
  width: 100%;
  padding: 0 32px;
  height: 91px;
  display: flex;
  align-items: center;
  overflow: hidden;

  &__container {
    width: 100%;
    max-width: 1222px;
    margin: 0 auto;
    display: flex;
    align-items: center;
  }

  &__title {
    font-family: 'CAT Linz', serif;
    font-weight: 400;
    font-size: 30px;
    letter-spacing: 0.225em;
    text-transform: uppercase;
    color: #FFFFFF;
    text-decoration: none;
    display: block;
  }

  &__account {
    margin-left: auto;
    font-size: 16px;
    line-height: 26px;
    text-align: right;
    text-transform: uppercase;
    display: flex;
    align-items: center;
    gap: 32px;
  }

  &__logout-button {
    display: flex;
    align-items: center;
    gap: 10px;
    margin: -16px -24px;
    padding: 16px 24px;
    font-size: 16px;
    line-height: 26px;
    color: var(--primary);
    border: none;
    background: none;
    cursor: pointer;
  }

  &__logout-button-icon{
    display: none;
    stroke: var(--primary);
    width: 24px;
    height: 24px;
  }

  @media screen and (max-width: 576px) {
    padding: 0 16px;
    height: 56.31px;

    &__logout-button-text{
      display: none;
    }

    &__logout-button-icon{
      display: block;
    }

    &__account {
      gap: 10px;
      font-size: 12px;
      line-height: 130%;
      letter-spacing: 0.03em;
    }

    &__title{
      font-size: 28px;
      line-height: 130%;
      letter-spacing: 0.12em;
    }
  }
}